Bug 8675 - Отсутсвует конфликт на идентичный пакет courier-imap-utils
: Отсутсвует конфликт на идентичный пакет courier-imap-utils
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/courier-maildrop-utils)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-12-18 13:06 by
Modified: 2006-06-30 19:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-18 13:06:46
В спеке отсутсвует конфликт на идентичный пакет courier-imap-utils.
Steps to Reproduce:
1. apt-get install courier-imap-utils courier-maldrop-utils

Actual Results:  
file /usr/bin/deliverquota from install of courier-maildrop-utils-2.0.1-alt1
conflicts with file from package courier-imap-utils-4.0.6-alt2
file /usr/bin/maildirmake from install of courier-maildrop-utils-2.0.1-alt1
conflicts with file from package courier-imap-utils-4.0.6-alt2
file /usr/share/man/man1/maildirmake.1.bz2 from install of
courier-maildrop-utils-2.0.1-alt1 conflicts with file from package
courier-imap-utils-4.0.6-alt2
file /usr/share/man/man8/deliverquota.8.gz from install of
courier-maildrop-utils-2.0.1-alt1 conflicts with file from package
courier-imap-utils-4.0.6-alt2
------- Comment #1 From 2005-12-18 13:07:36 -------
Обратный конфликт тоже имеет смысл проставить кстати...
------- Comment #2 From 2005-12-25 19:20:55 -------
Исправленные пакеты courier-imap-4.0.6-alt3 и courier-maildrop-2.0.1-alt3 ушли
в
incoming/Sisyphus.